Subject: Re: Resignation letter
From: Saurabh Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Seeta Seeta <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 11 Apr 2020 07:27:46 +0000

Seeta and Harpreet - talk to her.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: HR Livesalesman <[email-masked]>
Sent: 11 April 2020 12:52 PM
To: Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]>
Cc: Seeta Seeta <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Fwd: Resignation letter

Hi Sir/ Ma'am,

Received Resignation from Shivani (Land Mark agent)

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 11 Apr, 2020, at 10:49, shivanishivi397 <[email-masked]> wrote:

To

The HR Team

Cherry E-Commerce Services Pvt. Ltd.

A-72 , Sector-2, Noida, U.P.

Dear,

I would like to inform you that I have been working from 7 Oct, 2019 in your esteemed organization and now I am resigning from my position as a Customer Support Executive due to my personal reasons. My last working day would be 7 May, 2020.

Thank you very much for the opportunities for professional and personal development that you have provided me during my tenure. I have enjoyed working for the company and appreciate the support provided me during my tenure with the company.

Sincerely,

Shivani Rani

8 April, 2020

---------- Forwarded message ---------
From: Shivani Shivi <[email-masked]<mailto:[email-masked]>>
Date: Wed 8 Apr, 2020, 4:06 PM
Subject: Resignation letter
To: <[email-masked]<mailto:[email-masked]>>
Cc: <[email-masked]<mailto:[email-masked]>>

PFA

Thanks & Regards
Shivani Rani